#steps {
border: solid 1px #5f8144;
width: 0;
margin-left: 60px;
margin-top: 20px;
float: left;
}

.step {
background-image: url(/res/imgs/step.png);
width: 23px;
height: 21px;
margin: -1px 0 -1px -12px;
padding-top: 3px;
padding-left: 1px;
font-weight: bold;
}

#filetype {
margin: 20px auto 20px auto;
position: relative;
width: 410px;
height: 42px;
}

#fields {
width: 500px;
margin: 28px auto 48px auto;
}

.field {
text-align: left;
border: solid 1px #9ed771;
margin: 5px;
padding: 2px;
height: 24px;
}

.field input {
vertical-align: middle;
width: 350px;
}

.field input[type=text] {
height: 20px;
}

.field input[type=file] {
margin-right: 4px;
}

#options {
text-align: left;
width: 314px;
margin: 6px auto 31px auto;
border: solid 1px #9ed771;
border-spacing: 5px;
display: block;
}

#options select {
width: 220px;
}

#options optgroup option {
margin-left: 20px;
}

#submit {
text-align: center;
width: 100px;
margin: 0 auto;
}

#submit input {
width: 100px;
height: 35px;
border: solid 2px #9ed771;
border-color: #9ed771 #5f8144 #5f8144 #9ed771;
background-color: #e8fcd8;
}

#submit a {
display: block;
width: 100px;
padding: 10px 0;
border: solid 2px #9ed771;
border-color: #9ed771 #5f8144 #5f8144 #9ed771;
background-color: #e8fcd8;
}


#help {
margin: 40px 0 0 0;
text-align: right;
}

#newname, #newdesc, #newsize {
margin: 5px;
width: 250px;
}

#bigfiles {
margin-top: 1em;
text-align: left;
color: #999;
}

#archive_php .field input {
	width: 345px;
	margin-left: 76px;
}